// Top-level build file where you can add configuration options common to all sub-projects/modules.
<<<<<<< HEAD
buildscript {
    repositories {
        google()
        mavenCentral()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:8.1.0'
        classpath 'org.jetbrains.kotlin:kotlin-gradle-plugin:1.9.0'
    }
}

allprojects {
    repositories {
        google()
        mavenCentral()
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}
=======
plugins {
    alias(libs.plugins.android.application) apply false
    id 'com.google.dagger.hilt.android' version '2.48.1' apply false
}
>>>>>>> 7c5f94d47066e9f9fb4cd23e74fe34d53d326684
